SND_NEOMAGIC(4)

NAME
snd_neomagic - NeoMagic 256AV/ZX bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_neomagic

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_neomagic_load="YES"

DESCRIPTION
The snd_neomagic bridge driver allows the generic audio driver, sound(4), to attach to the NeoMagic 256AV/ZX audio devices. These chips are mostly found in laptop computers.

HARDWARE
The snd_neomagic driver supports the following audio devices:

•   NeoMagic 256AV
•   NeoMagic 256ZX

SEE ALSO
sound(4)

HISTORY
The snd_neomagic device driver first appeared in FreeBSD 4.0.

AUTHORS
This manual page was written by Joel Dahl <joel@FreeBSD.org>.